@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'proxima_nova_cn_rgregular';
    src: url('fonts/proximanovacond-regular-webfont.eot');
    src: url('fonts/proximanovacond-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanovacond-regular-webfont.woff2') format('woff2'),
         url('fonts/proximanovacond-regular-webfont.woff') format('woff'),
         url('fonts/proximanovacond-regular-webfont.ttf') format('truetype'),
         url('fonts/proximanovacond-regular-webfont.svg#proxima_nova_cn_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_condensedSBd';
    src: url('fonts/proximanovacond-semibold-webfont.eot');
    src: url('fonts/proximanovacond-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanovacond-semibold-webfont.woff2') format('woff2'),
         url('fonts/proximanovacond-semibold-webfont.woff') format('woff'),
         url('fonts/proximanovacond-semibold-webfont.ttf') format('truetype'),
         url('fonts/proximanovacond-semibold-webfont.svg#proxima_nova_condensedSBd') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	font-family: 'proxima_nova_cn_rgregular';
	margin:0;
	font-size:15px;
	padding:0;
}
ul {
	list-style:none;
	padding:0;
	margin:0;
}
h5 {
	background:url(../images/heading.jpg) repeat-x left bottom;
	padding-bottom:15px; 
	margin-bottom:15px;
	font-size:16px;
	color:#343333;}
h2 {
	font-size:22px;
	font-family: 'proxima_nova_cn_rgregular';
	color:#343333;}
.single h2{
	background:none;
}
h2 a{color:#343333;
}
h3 {
	font-family: 'proxima_nova_cn_rgregular';
	font-size:18px;}
a {color:#775f34;
	font-family: 'proxima_nova_cn_rgregular';
}
.blogs ul {
    list-style: unset;
	padding:0 0 10px 13px;
}
.header_bg .logo{
	margin-top: 5px;
}
.blogs p{
	font-size:16px;}
img{
	width:auto;
	height:auto;
	max-width:100%;
}
.post-social-icon{
	position: absolute;
    right: 5px;
	top: 5px;
	display:none;}
.thumbnail:hover .post-social-icon{
	display:block;}
.navbar-collapse{
	padding:0;}
a:hover, a:focus {
	color:#5e5e5e;}
.header_bg {
	border-bottom: 1px solid #d2d3d4;
    min-height: 50px;}
.one-page .header_bg {
	background:#fff;
    position: fixed;
    width: 100%;
    z-index: 999999;
}
#blogs{
	padding:30px 20px;}
.single #blogs {
	padding:0 0 30px 0;}
.single #blogs .container{
	padding-top:30px;}
input, button, select, textarea{
	width:100%;
	border:1px solid #CCC;
	padding:5px 10px;
}
.side-social{
	position:fixed;width:36px;float:left;z-index:999;top:40%;}
.login-links a{
	background:#775f34;
	padding:4px 10px;
	margin-left:5px;
	font-size:13px;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.login-links a:hover{background:#6b542b;}
#header_bg {
	padding:5px 20px;
}
.top_bar_bg{
	background: #FFB62A;padding: 10px 20px;font-family: 'proxima_nova_cn_rgregular';color:#fff;
}
.social img{
	margin-left:7px;}
.top_bar_bg .nav > li > a{
	padding:10px 10px;
	color:#fff;
	margin:0;
}
.top_bar_bg .navbar-default .navbar-nav > li > a,.top_bar_bg  #megaMenu ul.megaMenu > li.menu-item > a{
	color:#fff;font-family: 'proxima_nova_cn_rgregular';
	text-transform:none;}
.sf-menu, .sf-menu * {
margin: 0;
padding: 0;
list-style: none;
}
.sf-menu li {
position: relative;
}
.sf-menu ul {
position: absolute;
display: none;
top: 100%;
left: 0;
z-index: 99999999999999;
}
.sf-menu {
	text-align:center;
}
.header-search {
	border-bottom:1px solid #000000;
	padding:18px 0 5px 0;
}
.header-search input[type="text"]{
	border:none;
	width:85%;
	padding:0;}
.alignleft{
	float:left;
	margin:0 20px 20px 0;}
.header-search input[type="submit"]{
	background:url(../images/search-icon.png) no-repeat;
	width:15px;
	height:14px;
	padding:0;
	margin:0;
	float:right;
	display:block;
	font-size:0;
	border:none;
}
.owl-buttons{
	display:none;}
.sf-menu > li {
float: none;
display:inline-block;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
display: block;
}
.sf-menu a {
display: block;
position: relative;
}
.sf-menu ul ul {
top: 0;
left: 100%;
}
/*** DEMO SKIN ***/
.sf-menu {
float: left;
}
.sf-menu ul {
background: #FFB62A;
text-align:left;
width: 250px;
padding:10px 0;
}
.nav .sub-menu li {
    float: left;
    margin: 0 10px;
    min-width: 230px;
    padding: 5px 13px;
    width: 207px;}
.nav .sub-menu li:hover a{
	color:#fff;}
.sf-menu a {
text-decoration: none;
zoom: 1; /* IE7 */
}
.sf-menu a {
color: #fff;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
padding-right: 1em;
*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
content: '';
position: absolute;
top: 48%;
right: 7px;
margin-top: 0px;
height: 0;
width: 0;
/* order of following 3 rules important for fallbacks to work */
border: 5px solid transparent;
border-top-color: #fff; /* edit this to suit design (no rgba in IE8) */
border-top-color: rgba(112, 112, 112,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
margin-top: -5px;
margin-right: -3px;
border-color: transparent;
border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
border-left-color: white;
}

.login-links{
	padding:10px 0;
	text-align:right;
}
.top_bar_bg .navbar{
	min-height:inherit;
}
.top_bar_bg .navbar-default .nav > li > a:hover,.top_bar_bg .navbar-default .nav > li > a:focus{
	padding-top:10px;
	background:##775f34;
	color:#fff;
	border-top:none;
}
h1, .h1{
	font-size:45px;
	color:#000000;
	font-family:Georgia, "Times New Roman", Times, serif;}
.single .single-post-category a{
	color:#35a9b5;
	text-transform:uppercase;}
#grid,#list{
   cursor: default;}
.list .portfolioContainer {
	height:auto !important;}
.home .list .col-lg-6{
	width:100%;
	position: inherit !important;
    transform: none !important;
}
 
 .pagination{
	 float:left;
	 width:100%;
	 text-align:center;
}
.search-filter{
	text-align:center;
}
.search-filter input[type="text"],.search-filter select{
	min-width:290px;margin-bottom:10px;padding:7px 10px;background:#f5f5f5;border:1px solid #e1e1e1;
}
.ulp-layer .sub-form {
    padding: 10px 0;
    text-align: center;
    width: 530px;
}
#ulp-FepWmInHDUN2rlDv, #ulp-FepWmInHDUN2rlDv .ulp-content{
	background:#fff;
}
.sub-form h3{
	text-align:center !important;
	font-size:22px !important;}
.sub-form input[type="text"]{
	margin-bottom:10px;padding:7px 10px;background:#f5f5f5;border:1px solid #e1e1e1;}
.search-filter input[type="text"]:focus,.search-filter select:focus,.sub-form input[type="text"]:focus{
	background:#fff;}
.search-filter input[type="submit"],.sub-form input[type="submit"]{
	min-width:100px;
	margin-bottom:10px;
	padding:7px 10px;
	background:#775f34;
	border:1px solid #6b542b;
	color:#fff;
}
.search-filter input[type="submit"]:hover,sub-form input[type="submit"]:hover{
	background:#6b542b;}
.pagination .wp-paginate .current,.pagination .wp-paginate a:hover,.pagination .wp-paginate a:active {
    background: #5bbfc9;
	color:#fff;
    border: 1px solid #5bbfc9;
}
.top_bar_bg a{
	color:#fff;}
.logo a{
	font-family: 'proxima_nova_cn_rgregular';
	font-size:28px;
	color:#333333;
}
.slider_bg {
	padding-top:73px !important;}
.logo span {
	color:#a0ce4e;}
.navbar {
	margin-bottom:0;
margin-top:2.5%;
}
.nav a{
	font-family: 'proxima_nova_cn_rgregular';
	text-transform:uppercase;
}

.navbar-default .nav>li>a:hover, .navbar-default .nav>li>a:focus,.navbar-default .nav>li.current-
{

}

.nav li .banner-top-left{
	font-size:12px;
}

.nav>li>a{
	padding:18px 5px 3px 5px;
	margin:0;
}
.nav>li{
	padding:0 15px;}
#megaMenu ul.megaMenu > li.menu-item > a {
	padding: 25px 9px 25px 3px;}
#megaMenu ul.megaMenu > li.menu-item > a:hover {
		border-top:3px solid #a0ce4e;
	padding-top:22px;color:#a0ce4e;
}
.navbar-default .navbar-nav > li > a,#megaMenu ul.megaMenu > li.menu-item > a {
		color:#0f0f0f;
	font-size:14px;
}
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > ul.sub-menu.sub-menu-1 {
	background:#fff;
	border:3px solid #a0ce4e;
}
.sub-menu li {
    padding: 8px 0 8px 0;}
.sub-menu a {
	color:#fff;
	font-size:13px;
	line-height:1.5em;}
.pp_pic_holder{
	z-index:999999999999 !important;}
.portfolio,.contactarea{
	padding:20px;}
/*Blog And Sidebar Start */
.blogFilter,.galleryFilter {
	margin-bottom:10px;}
.blogFilter a { 
    background-color: #fff;
    border: 2px solid #ececec;
    border-radius: 2px;
	-moz-border-radius: 2px;-webkit-border-radius: 2px;
    color: #888;
    cursor: pointer;
    display: inline-block;
    font-family: 'museo_slab100';
    margin: 10px 10px 0 0;
    overflow: visible;
    padding: 5px 17px;
    position: relative;
}
.blogs h3 p, .blogs h3 div.entry-meta-details {
	font-family: 'proxima_nova_cn_rgregular';
	font-size:12px;
	margin:15px 0;}
.blogs h2.in-page-sidebar-title {
	font-family: 'proxima_nova_cn_rgregular';
	color:#000000;
	border-bottom:2px solid #6d6d6d;
    font-size: 24px;
    margin-bottom: 15px;
    padding-bottom: 15px;}
.blogs h3 {
	margin:0;}
.blogs h3 a {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
	font-style:italic;
    font-size: 17px;
}
.post{
	float:left;
	width:100%;
	padding-bottom:10px;
	margin-bottom:15px;
	border-bottom:1px solid #e1e1e1;}
.blogs .blogContainer > div{
	width:47%;
	margin-right:3%;
	border:1px solid #ececec;
	margin-bottom:20px;
	padding:0;
-webkit-box-shadow: -1px 6px 5px 0px rgba(175, 175, 175, 0.75);
-moz-box-shadow:    -1px 6px 5px 0px rgba(175, 175, 175, 0.75);
box-shadow:         -1px 6px 5px 0px rgba(175, 175, 175, 0.75);}
.blogs .fullwidth > div{
	width:100%;
	}
.list-style .blogContainer > div{
	width:100%;
	margin-right:0;
	}
.two-column .blogContainer > div{
	width:46.5%;
}
.three-column .blogContainer > div{
	width:30%;
}
.four-column .blogContainer > div{
	width:23.5%;
	margin-right:1%;
}

.loadmore {
	float:left;
	width:100%;
	padding:50px 0;
}
.loadmore .more{
	float:none;
}
.socialicon {}
.socialicon img,.blogs .blogContainer > div .socialicon img {
	width:auto;}
	.slide-readmore{
						background:url(../images/featuredbuttonbg.png);
				font-family: 'proxima_nova_condensedSBd';
				padding:7px 20px;
				color:#fff;
				display:block;
				margin:0 auto;
				width:160px;
				margin-top:10px;
				font-size:15px;
}
.readmore,input[type="submit"]{
				background:#FFB62A;
				font-family: 'open_sansbold';
				padding:7px 20px;
				color:#fff;
				float:right;
				margin-bottom:15px;
				margin-top:10px;
				border:1px solid #FFB62A;
		}
	span
	{		margin-top: -47px}
			.category-title{
	background:url(../images/posttitlebg.png);
				font-family: 'proxima_nova_cn_rgregular';
				bottom: 0;
    color: #000000;
    left: 0;
	text-transform:uppercase;
	font-size:15px;
    padding: 15px 0 7px 0;
    position: absolute;
    right: 35px;
    width: 100%;}
	.blogname a,.post-desc .featuredblogname a{
		color: #000000;font-size:15px;
		}
			.thumbnail:hover .category-title{
				right:4px;}
			.category-title{
				text-align:center;
				margin:10px 0;}
				.post-desc{
					font-family: 'proxima_nova_cn_rgregular';
    color: #000000;
	text-transform:uppercase;
	font-size:15px;
    text-align:center;
    position: absolute;
    bottom:35%;
	width:100%;
	z-index:999999999999;
				}
				.post-inner-desc{
					background:url(../images/featured-bg.png);
					height: 135px;
    padding: 20px 20px 0;
    width: auto;display:inline-block;
					}
				#featuredslide img{
					width:100%;
					height:367px;
				}
			.post-desc h1{
				margin:10px 0 20px 0;}
			.post-desc h1 a{
				font-family:Georgia, "Times New Roman", Times, serif;
				font-style:italic;
				text-transform:initial;
				color:#fff;
				font-size:42px;}
				.single-product #blogs,#blogs {
					padding:20px;}
				.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
					background:#000 !important;
					color:#fff !important;}
					.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
						background:#333 !important;
					color:#fff !important;}
					.woocommerce div.product form.cart div.quantity{
						margin-bottom:15px !important;}
			.category-title h2 a, .woocommerce ul.products li.product h3{
				font-family:Georgia, "Times New Roman", Times, serif;
				font-style:italic;
				text-transform:initial;
				color:#000000;
				font-size:26px;} .woocommerce ul.products li.product h3{font-size:26px !important;}
				.woocommerce ul.products li.product .price{
					font-size:18px !important;
					color:#000000 !important;
				}
			.readmore:hover {
				background:#6b542b;
				color:#fff;
				text-decoration:none;}
.no-padding{
	padding:0;
}
.post-section{
	margin:10px;
}
#blogs .col-lg-9{
	width:72%;
}
#blogs #sidebar{
	width:28%;}
#sidebar .left-box {
	margin-bottom:20px !important;}
.ads{
	    background: #f5f5f5;
    padding: 10px;	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.33);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.33);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.33);	
margin: 0 auto; width: 100%;margin-top: 25px;max-width:1170px;}
.thumbnail {
	padding:0;
	border:none;
	margin:0;
}
.thumbnail img{
	width:100%:}
.blogs  .blogContainer > div img {
	width:100%;
	height:auto;}
.blogFilter a:hover,.blogFilter a.current,.galleryFilter a:hover,.galleryFilter a.current { 
	border: 2px solid #dcdcdc;
}
#sidebar ul li,#sidebars ul li {
	background:url(../images/star-icon.png) no-repeat left center;
	padding:8px 0 8px 20px;
	border-bottom:1px solid #ddd;}
/*Blog And Sidebar End*/
/*Slider Code Start*/
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.footer a{
	color:#333;}
/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
.featured-slider{
		background:#f5f5f5;
		margin-top:20px;
	padding:20px 20px 60px 20px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.33);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.33);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.33);	
}
.featured-slider .thumbnail img {width:100%;height:175px;}
.owl-carousel .owl-item {
}
/*Slider Code End*/
/*Footer Start*/
.footer {
	background:#e6e2e2;
	padding:20px;}
.footer p{
	margin:0;}
.instagramfollow{
	padding:30px 0 0 0;}
.footer h2 {
	color:#fff;
	background:none;
}
.footer ul li {
	padding:5px 0;}
.home-title {font-size: 28px; background: #775f34; padding: 10px 20px; text-align: center;color:#fff;}
.footer ul a {
	color:#fff;
	font-size:15px;
	font-family: 'proxima_nova_cn_rgregular';}
.mobile-only{
	display:none;}
/*Footer End*/
@media (min-width: 970px) and (max-width: 1200px) {
	.nav > li > a {
		padding:25px 5px 25px 2px;
		margin:0 7px;}
	}
@media (min-width: 768px) and (max-width: 970px) {
	#header_bg .col-lg-3,#header_bg  .col-lg-6{
		width:100%;
		}
		embed, iframe, img, object, video, .wp-caption {
    max-width: 100% !important;
	width:auto;
}
	.sf-menu {
		width:100%;
		text-align:center;}
	#header_bg .col-lg-3 .logo{text-align:center;}
	.nav > li > a {
		padding:12px 5px 12px 2px;
		margin:0 2px;}
	.header-search {
	clear: both;
    display: block;
    float: none;
    margin: 0 auto;
    padding: 13px 0 5px;
    width: 350px !important;
}
.post-desc h1{
		font-size:inherit;
	}
	.post-desc h1 a{
		font-size:18px;
	}
	.post-inner-desc{
		height:auto;
	}
	.category-title h2 a, .woocommerce ul.products li.product h3{
		font-size:18px;}
	.category-title{
		padding: 15px 10px 7px 10px;}
	#featuredslide .post{
		padding-bottom:0;
		margin-bottom:0;}
	.allposts .col-lg-4{
		width:49.9%;}
		
	}
@media (min-width:480px){

}
@media (max-width:767px){
	.mobile-only{
	display:block;}
	.desktop-only{
	display:none;}
	embed, iframe, img, object, video, .wp-caption {
    max-width: 100% !important;
	width:auto;
}
	.post-desc h1{
		font-size:inherit;
	}
	.post-desc h1 a{
		font-size:18px;
	}
	.post-inner-desc{
		height:auto;
	}
	.category-title h2 a, .woocommerce ul.products li.product h3{
		font-size:18px;}
	.category-title{
		padding: 15px 10px 7px 10px;}
	#featuredslide .post{
		padding-bottom:0;
		margin-bottom:0;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
		width:100% !important;
		text-align:center;
		margin:0 0 15px 0;}.col-xs-9,.col-xs-3,.col-xs-8,.col-xs-4,#blogs .col-lg-9,#blogs #sidebar {
		width:100%;}
		.social img{
			margin:0 4px;
		}
		.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{
			width:100% !important;}
			input[type="checkbox"], input[type="radio"]{
				width:auto;
				float:none;}
		.social {
			text-align:center;}
		.instagramfollow{
			display:none;}
		.footer,.logo{
			text-align:center;}
		#featuredslide img{
			height:auto;
		}
		.featuredblogname{
			display:none;}
		.post-desc h1{
			margin:0;}
		.post-desc{
			bottom:0;}
		.navbar-toggle{
			margin-right:0;}
		.sf-menu > li{
			width:100%;}
		span.readmore{
			display:none;}
		.ads{
			width:auto;}
	.blogs .blogContainer > div {
		margin:0 0 15px 0;
		width:98%;
	}
	.col-xs-6{
		width:100%;}
	.one-page .slider_bg {
		padding-top:0 !important;}
	.one-page .header_bg {
		position:inherit !important;}
.slider_bg {
	padding-top:130px !important;}
}